@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
body #header .nav-main {
	border: none;
}
.topmenufix {
	display:none;
}




h1 {
	text-align:right;
}
.entry-header #breadcrumbs {
    margin: 0px 0 0;
    text-align: right;
}
  h2 {
	margin:40px 0 20px 0;
}
figure .wp-caption-text {
	font-weight:400 !important;
	font-size:12px;
	text-align:center;
}
#breadcrumbs { display:none !important;}
.entry-header h1 {
    margin-top: 12px;
    margin-bottom: 30px;
}
.sf-menu>li {
    margin: 0 0px;
	border-left:1px solid #333;
}
.sf-menu>li.menu-item-2758 {
	border-left:none;
}
.image-link .overlay-image+.overlay-title {
    position: static;
    opacity: 1;
}
.image-link .overlay-title, .image-link .overlay-title a, .image-link .overlay-title a:hover, .image-link .overlay-title a.button, .image-link .overlay-title a.button:hover {
    color: #333;
	 font-style: normal !important;
}
.image-link .overlay-image {
    position: static;
    opacity: 1;
}
.image-link .overlay-title, .image-link .overlay-title a, .image-link .overlay-title a:hover, .image-link .overlay-title a.button, .image-link .overlay-title a.button:hover {
    color: #333 !important;
	 font-style: normal !important;

}
.image-link {
    display: block;
    position: relative;
    overflow: visible;
}
.image-link:hover .overlay-image:after, .image-link:hover .overlay-image:before {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.sf-menu>li:hover .sub-menu {
	top:23px !important;
}
/**/
.woocommerce #primary #breadcrumbs, .archive .woocommerce-message,  .woocommerce-cart .sharedaddy, .woocommerce-checkout .sharedaddy {
    display: none;
}
.archive #sidebar {
    float: left;
}
 
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 33%;
}
.tax-product_cat img, .tax-product_cat-page img {
    max-width: 100%;
}
#woocommerce_widget_cart-2 {
    margin-top:  0px;
}
#woocommerce_widget_cart-2.staticcont {
    margin-top:  40px;
}

#nav_menu-2 {
    border-bottom: 1px solid #ccc;
}
#nav_menu-2 li {
	position:relative;
    left: 25px;
}
#nav_menu-2 li:last-child {
   border:none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #F57C33;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #FDA875;
}
.woocommerce ul.products li.first , .woocommerce-page ul.products li.first {
	clear:none !important;
}
.woocommerce ul.products li:nth-child(3n+1) {
	clear:both !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    display: block;
    margin-bottom: 0;
    max-width: 99px;
    float: right;
    display: block;
    padding-left: 10px;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
    padding: 0;
    float: right;
}
.shopcartmob {
	display:none;
}
.sticky-header .sf-menu>li {
    margin: 0px 13px;
    margin-top: 6px;
}
.sticky-header .logo {
    max-height: 60px;
    padding: 5px 0;
}
.image-link .overlay-image {
    background: #fff !important;
	display:none ;
}
.image-link:hover .overlay-image:after, .image-link:hover .overlay-image:before {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
    padding: 3px 0;
    float: right;
}
.woocommerce ul.products li.product .image-link .added_to_cart, .woocommerce-page ul.products li.product .image-link .added_to_cart {
    display: none;
}
.woocommerce ul.products li.product .caption, .woocommerce-page ul.products li.product .caption {
    font-size: 22px;
	text-align:right;
	    padding: 0;
}
.woocommerce ul.products li.product h3 {
    padding: 0;
    margin: 0;
   font-size: 22px;
}
.woocommerce ul.products li.product .image-link img, .woocommerce-page ul.products li.product .image-link img {
    margin: 0 0 15px 0;
}
.woocommerce ul.products li.product .caption .price, .woocommerce-page ul.products li.product .caption .price {
    font-family: arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
}
#sidebar {
	position:relative;
}
.staticcont {
    position: fixed;
    top: -20px;
    width: 100%;
    max-width: 330px;
	background:#fff;
}
body.rtl .widget .product_list_widget li img {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
}
.woocommerce ul.products li.product .image-link a.button, .woocommerce-page ul.products li.product .image-link a.button {
    padding: 5px 5px;
    background: lightgreen;
	font-family:'Open sans hebrew';
}
body.rtl .widget .product_list_widget li a {
   display:inline;
}
.horiz .col-sm-8 li {
    font-size: 14px;
	}
	
		#nav_menu-2{
	    position: relative;
    margin: 1em;
    overflow: hidden;
	    margin-top: -20px;
		}
		#nav_menu-2 ul{
			
			  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -1px;
		}
	#nav_menu-2 li{
 list-style: none;
    float: right;
   flex-grow: 1;
    flex-basis: auto;
    margin: .25em 0;
    padding: 0 1em;
    text-align: center;
    border-left: 1px solid #ccc;
	    background: #efefef;
}
#nav_menu-2 li a {
	color:#333;
}
#nav_menu-2 li a:hover {
	color:#333;
	text-decoration:underline;
}
body.rtl.woocommerce-page table.shop_table tr.cart-subtotal {
	display:none;
}
/*MQUERY */
@media (max-width: 767px){
.archive ul.products {
float:none;
}	
	
}
.post-type-archive-product .page-title  , .woocommerce-ordering{
	display:none;
}
.woocommerce .related.products ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related.products ul li.product, .woocommerce-page .upsells.products ul li.product {
    width: 33%;
}
.cartmobile {
    display: none;
    position: absolute;
    top: 5px;
    left: 57px;
}
.cartmobile i {
	font-size: 33px;
    color: #333;
}
article .overlay-title figcaption {
	float:right;
	padding:6px 15px;
	background:#BFDA47;
	margin:10px 0 0 0;
	font-size:18px;
	color:#111;
}
.image-link .overlay-title, .image-link .overlay-title a, .image-link .overlay-title a:hover, .image-link .overlay-title a.button, .image-link .overlay-title a.button:hover , h4.grid-heading , #sidebar .widget-title , #copyright {
 
    font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
}
.pojo-form .field {
	border:1ps soled #BFDA47 !important;
}
.pojo-button-wrap.pojo-button-block .button {
   background:#BFDA47 !important;
}

.pojo-form .field::-webkit-input-placeholder { color: #333;}
.pojo-form .field:-moz-placeholder { color: #333;}
.pojo-form .field::-moz-placeholder {color: #333;}
.pojo-form .field:-ms-input-placeholder { color: #333; }
.image-link .entry-date, .woocommerce span.onsale {
    background-color: #0a4426 !important;
}
.nav-main .navbar-collapse .mobile-menu .sub-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    margin-right: 20px;
}
.page-id-2880 #primary {
	padding-top:25px !important;
}
.media, .media-body {
    width: 100%;
}
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget {
	max-height:450px;
	overflow:auto;
}
.readmore12 {
	padding:0px 15px;
	    background: #BFDA47 ;
		color:#333;
		display:inline-block;
}
.readmore12:hover {
	background:#A7C422;
}




@media (max-width: 991px) and (min-width: 300px) { 
.navbar-toggle .icon-bar {
    display: block;
    width: 33px;
    height: 8px;
    border-radius: 4px;
    background: #333;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    left: 180px;
    top: 50%;
}
}
@media (max-width: 745px) and (min-width: 300px) {
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    margin: 0 0 28px !important;
    background: #efefef;
}
.post-type-archive-product.woocommerce ul.products li.product .woocommerce-loop-product__title ,
.tax-product_cat.woocommerce ul.products li.product .woocommerce-loop-product__title 
 {
    padding: 4px 0 0 0;
    margin: 0;
    font-size: 20px;
	text-align:center;
}
.post-type-archive-product.woocommerce ul.products li.product .caption .price, 
.tax-product_cat.woocommerce ul.products li.product .caption .price, 
.post-type-archive-product.woocommerce-page ul.products li.product .caption .price ,
.tax-product_cat.woocommerce-page ul.products li.product .caption .price  
 {
    font-family: arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
	padding:0;
	text-align:center;
	width:100%;
	display:block;
	    max-width: 100%;
}
body.rtl.woocommerce #breadcrumbs, body.rtl.woocommerce h1.page-title, body.rtl.woocommerce-page #breadcrumbs, body.rtl.woocommerce-page h1.page-title {
    padding-bottom: 24px;
}
.woocomme
	.cartmobile {
	display:block;
	}
	
 body .staticcont {
	 display:none !important;
 }
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width:50%;
		max-width:50%;
		float:none;
	}
	.archive ul.products {
    min-width: 100%;
    max-width: 100%;
    float: right;
	margin-bottom:30px;
}
.archive #sidebar {
    float: left;
    width: 100%;
}	
.shopcartmob {
	display:block;
	width:30px;
	float:left;
	    margin-left: 30px;
}
.shopcartmob i {
	font-size: 21px;
}	
.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
    float: right !important;
}	
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    min-height: 38px !important;
}	
.image-link .overlay-image+.overlay-title {
    min-height: 30px;
    min-height: 55px;
	height:auto;
}	
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
    width: 60px;
    margin: 0 auto;
    float: none;
    padding: 2px 0;
    font-size: 30px;
}
}
@media (max-width: 639px) and (min-width: 300px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width:100%;
		max-width:50%;
		float:none;
	}
	
#menu-products {
	padding:0;
	width:100%;
}	
#nav_menu-2 #menu-products li {
    position: relative;
    left: auto;
	padding:0;
	width:100%;
	border:none;
}	
#nav_menu-2 #menu-products li a {
	background:#dedede;
	border-radius:20px;
	display:block;
	margin-bottom: 0px;
	text-align:center;
}	
.woocommerce ul.products li.product .button {
    margin-top: 1em;
    width: 100%;
}	
}
@media (max-width: 440px) and (min-width: 300px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width:100%;
		max-width:100%;
		float:none;
	}

	
	
	
	
}

/* mobileonly*/
.nav-main .navbar-collapse .mobile-menu>li> a {
	font-weight:700 !important;
}
.mobileonly {
	display:none;
}

@media (max-width: 645px) and (min-width: 300px) {
	.mobileonly {
	display:block;
}
#header {
	
	position: fixed;  
	width: 100%;
	max-width: 640px;
	z-index: 9999;
}
#header > .container .logo {
	background-color: #c3dace !important;
	background-color: #fff !important;
}
body.rtl #header .nav-main {
	background-color:#efefef;
}
#header .container {
	padding:0 !important;
	
}
#header .logo {
	margin:0 !important;
	padding:0 !important;
}
#header .logo a , #header div#menum3 {
	width:17%;
	float:right;
	height:76px;
	padding-top:26px;
	border-left:1px solid #0a4426;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
#header .logo a i {
	display:block;
	margin:0 auto;
	max-width:98%;
	height:auto;
	font-size:30px;
	 color: rgba(10, 68, 38, 1);
}
#header  a#logom3 {
	padding-top:0px;
	width:32%;
}
#header div#menum3 {
	border:none;
	 
}
body.rtl #header .logo .navbar-toggle, body.rtl .sticky-header .logo .navbar-toggle {
    float: none !important;
    margin: 0 auto !important;
	    padding: 2px 0 0 0;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 33px;
    height: 5px;
    border-radius: 4px;
   background-color: rgba(10, 68, 38, 1);
}
body.rtl #header .logo .logo-img {
	width:100%;
	height: 100%;
	background: #fff;
}
body.rtl #header .logo .logo-img img {
	height:100%;
	width:auto;
	display:block;
	margin:0 auto;
	float:none;
}
.entry-header h1 {
    margin-top: 30px;
    margin-bottom: 10px;
}
.entry-header #breadcrumbs {
 
    display: none;
}
.opensub {
	display:block;
	float:left;
	padding:2px ;
}
.opensub i {
	font-size:14px;
}
}

@media (max-width: 545px) and (min-width: 300px) {
	#header .logo a, #header div#menum3 {
    width: 17%;
    float: right;
    height: 54px;
    padding-top: 16px;
    border-left: 1px solid #0a4426;
 

	}
#header .logo a i {
	font-size:24px;
}	
.navbar-toggle .icon-bar {
    display: block;
    width: 26px;
}
}
/**/
body .wp-facebook-list {
	direction:rtl !important;
	text-align:right !important;
}
body .wp-fbrev .wp-facebook-left {
    padding-right:  0px!important;
    padding-left: 10px!important;
    vertical-align: top!important;
}
body .wp-fbrev .wp-facebook-left img {
    margin-right: 0px!important;
    margin-left: 5px!important;
}
#header .logonew {  
    width: 100%;
    width: 90px;
    float: right;
    margin-bottom: 10px;
}
.sf-menu {
    float: right;
    margin: 42px 27px 0 0;
}
.nav-main .nav-main-inner {
	float:right;
}
.nav-main-inner {
	 
}
body .sf-menu>li> a {
    line-height: 20px !important;
    padding-bottom: 3px !important;
}
.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a, #sidebar .widget-title:after {
   border-color: transparent !important;
	background:#BFDA47 ;
}
body.home #header {
    margin-bottom: 0;
	position:absolute;
	top:0;
	width:100%;
	background-color:rgba(250, 250 , 250 , 0.85) !important;
	z-index:3;
}
.logged-in.home #header {
	top:32px;
}
.home1 .elementor-widget-wrap .homen11 {
	max-width:648px;
	background:rgba(31 , 67 , 41 , 0.76);
	border:1px solid #fff;
	margin:0 auto;
	padding:10px ;
}
.home1 .elementor-widget-wrap .homen11 p {
	margin-bottom:0;
	font-size:45px;
	line-height:1.2em;
	color:#fff;
}
.home2  {
	padding:35px 0;
}
.home2 h2.elementor-heading-title {
	color: #141414;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: normal !important;
    font-size: 35px;
    font-style: normal;
    line-height: 1.3em;
}
.home2 .elementor-widget-posts .elementor-post__read-more {
        float: right;
    padding: 0px 15px;
    background: #BFDA47;
    margin: 10px 0 0 0;
    font-size: 18px;
    color: #111;
}
.home2 h3.elementor-post__title {
    color: #141414;
    font-family: 'Alef Hebrew', Arial, sans-serif;
   font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-style: normal;
    line-height: 26px;
	letter-spacing:0 !important;
}
.tmenu0 {
	position:relative;
}
.tmenu0 span {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 21px;
    line-height: 16px;
    font-size: 12px;
	color:#111;
}
span.spanwoo11 {
	display:block;
}
span.spanwoo12  {
	display:none;
}
.tmenu2.paymenow {
	background-color:lightgreen !important;
}
.conteinermenu1 , .conteinermenu1in {
	width:100%;
}
.conteinermenu1 .closewoo,
.titleslide 
 {
	display:none;
}
.homen12 {
	margin-top:60px;
}
.homen12 .elementor-image-box-content {
	background:rgba(140 , 191 , 61 , 0.8);
	border:2px solid #fff;
	padding:67px 0 0 15px;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
	margin-top:-56px;
}
.homen12 .elementor-image-box-img {
	position:relative;
	z-index:2;
}
.homen12 .elementor-image-box-content h3.elementor-image-box-title {
	font-size:34px !important;
	line-height:1.2em !important;
	color:#fff !important;
	font-weight:700 !important;
	margin: 0 0 16px 0;
}
.homen12 .elementor-image-box-content {
	padding-bottom:20px;
}
.homen12 .elementor-image-box-content a {
	display:inline-block;
	background:#1f4329;
	font-size:18px !important;
	color:#fff !important;
	padding:6px 30px;
		-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.mita1{
	padding:60px 0;
} 
.mita2 {
	padding:80px 0;
} 
.mita3 , .mita4 {
	padding:70px 0;
}
.mita6   {
	padding:20px 0;
}
.mita5 {
    padding: 55px 0;
}
.mita1 h2.elementor-heading-title ,
.mita2 h2.elementor-heading-title, 
.mita3 h2.elementor-heading-title ,
.mita4 h2.elementor-heading-title ,
.mita5 h2.elementor-heading-title ,
.mita6 h2.elementor-heading-title 
{
	font-size:40px !important;
	line-height:1.2em !important;
	color:#fff !important;
	margin-bottom:30px !important;
}
.mita11 h3.elementor-image-box-title {
	font-size:27px !important;
	line-height:1.2em !important;
	color:#fff !important;
	margin-bottom: 0px !important;
}
.mita11 .elementor-image-box-description {
	font-size:20px !important;
	line-height:1.2em !important;
	color:#fff !important;
	margin-bottom: 0px !important;
}
.mita31 h3.elementor-image-box-title {
	font-size:27px !important;
	line-height:1.2em !important;
	color:#fff !important;
	margin-bottom: 30px !important;
}
.mita31 .elementor-image-box-description {
	font-size:20px !important;
	line-height:1.2em !important;
	color:#fff !important;
	margin-bottom: 0px !important;
}
.mita31 .elementor-image-box-description a {
	display: inline-block;
    background: #8cbf3d;
    font-size: 18px !important;
    color: #fff !important;
    padding: 6px 30px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	margin:0 auto;
}
.mita2 .elementor-testimonial__text {
	color:#fff;
	font-style: normal;
}
.mita2 .elementor-testimonial__name {
	color:#fff;
}
.mita4 .elementor-post__read-more {
	display: inline-block;
    background: #1f4329;
    font-size: 18px !important;
    color: #fff !important;
    padding: 6px 30px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.mita4 .elementor-widget-posts .elementor-post__excerpt p {
    min-height: 65px;
}
/*gravity form 2*/

.mita5 .gform_wrapper {
overflow: inherit;
margin: 0;
width: 100%;
float:right !important;
}
.mita5 .gform_wrapper .gform_body {
	width:76% !important;
	float:right;
}
.mita5 .gform_footer {
	width:23% !important;
	float:right;
}
.mita5 .gform_wrapper .top_label input.medium {
padding-right: 2px;
}
.mita5 .gform_wrapper .top_label .gfield_label {
    font-weight: 400;
    font-size: 17px;
	    margin-bottom: 0px;
		color:#fff;
}
.mita5 .gfield_required {
	display:none;
}
body .mita5 .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
}
.mita5 .gform_wrapper .top_label input.medium,
.mita5 .gform_wrapper .top_label select.medium {
width: 100%;
}
.mita5 .gform_wrapper input[type=text],
.mita5 .gform_wrapper input[type=url],
.mita5 .gform_wrapper input[type=email],
.mita5 .gform_wrapper input[type=tel],
.mita5 .gform_wrapper input[type=number],
.mita5 .gform_wrapper input[type=password] {
	padding: 9px 4px !important;
outline-style: none;
font-size: 16px;
font-family: inherit;
padding: 12px 10px 10px 5px;
letter-spacing: normal;
 border: 1px solid #fff;
  background:#fff;
  -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
  color:#3d3b3b;
  	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
 
}
.mita5 .gform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 33.33%;
    float: right;
    margin-left: 0% !important;
}
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
  width: 100%;
}
.mita5 .gform_wrapper .gform_footer {
padding: 0px 0 0px 0;
margin: 0px 0 0 0;
clear: none;
}
.mita5 .gform_wrapper .gform_footer input.button, .mita5 .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px;
    border: none;
    width: 98.5%;
    height: 48px;
    text-align: center !important;
    color: #fff;
    background: #1485aa;
    padding: 0;
    font-weight: bold;
    margin-top: 49px !important;
    margin-left: 0%;
    float: right !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.mita5 .gform_wrapper .gform_footer input.button:hover,
.mita5 .gform_wrapper .gform_footer input[type=submit]:hover {
	background:#48503f;
}
.mita5 .gform_wrapper div.validation_error {
color: red;
font-size: 16px;
line-height:18px;
font-weight: bold;
margin-bottom: 0px;
}
.mita5 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 0;
margin-bottom: 10px !important;
padding-left: 0 !important;
}
.mita5 .gform_wrapper li.gfield.gfield_error, 
.mita5 .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background: none !important;
margin-bottom: 0px !important;
padding: 0 !important;
border:  none !important;
}
.mita5 .gform_wrapper .top_label .gfield_error {
 
}
.mita5 .gform_wrapper .ginput_container + .gfield_description.validation_message {
margin-top: 0px;
}
.mita5 .gform_wrapper .top_label .gfield_description.validation_message, 
.mita5 .gform_wrapper .gfield_description.validation_message {
padding:  0px 0 !important;
}
.mita5 .gform_wrapper .validation_message {
color: #F00;
font-weight: bold;
letter-spacing: normal;
}
/* individual: webkit */
.mita5 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; }
.mita5 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; } 
.mita5 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; }

/*gravity form*/
.mita6 {
	text-align:center;
}
.mita6 p , .mita6 p a {
	color:#fff;
	font-size:22px;
	line-height:1.3em;
}
.zometmobileall {
    width: 100%;
        padding: 7px 15px 5px 15px;
    background: #fff;
    position: fixed;
    top: 160px;
    z-index: 6;
}
.zometmobileall select {
	width:100%;
	padding:7px 24px;
	font-size:22px;
	    border: 1px solid #333;
}


@media (max-width: 1000px) and (min-width: 300px) {
	.mita5,
	.home3,
	.home4,
	.home5,
	.home6,
	.home7
	{
    padding: 20px 0 20px;
}
.mita5 h2.elementor-heading-title, .home3 h2.elementor-heading-title, .home4 h2.elementor-heading-title, .home5 h2.elementor-heading-title, .home6 h2.elementor-heading-title, .home7 h2.elementor-heading-title {
    font-size: 25px;
}	
.mita5 .gform_wrapper .gform_body {
	width:100% !important;
	float:right;
}
.mita5 .gform_footer {
	width:100% !important;
	float:right;
}	
 .mita5 .gform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 100%;
    float: right;
    margin-left: 0% !important;
    padding: 0;
}
html[dir=rtl] .mita5  .gform_wrapper {
    padding-right: 0;
}
html[dir=rtl] .mita5 .gform_wrapper span.ginput_left, 
html[dir=rtl] .mita5 .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0;
    padding-right: 0;
}
.mita5 .gform_wrapper .gform_footer input.button, .mita5 .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px;
    border: none;
    width: 100%;
    height: 50px	
}
/*gravity form*/
}
.plusbuts {
	display:none;
}
.hipus {
    max-width: 140px;
    float: left;
    width: 100%;
    margin-top: -55px;
}
.hipus .pojo-form {
    position: relative;
    padding-bottom: 0px;
}
body.rtl .hipus .form-search input {
    max-width: 97px;
	    float: right;
		    font-size: 15px;
}
body.rtl .hipus .form-search button {
    /* left: 0; */
    /* right: auto; */
    width: 40px;
    padding: 0;
    float: left;
    font-size: 14px;
    font-weight: 400;
    margin: 1px 0 0 0;
}
@media (max-width: 770px) and (min-width: 300px) {
.hipus {
	display:none;
}

}
@media (max-width: 745px) and (min-width: 300px) {
	.conteinermenu1 .closewoo,
.titleslide 
 {
	display:block;
}
.conteinermenu1 {
	display:none;
        background: rgba(28 ,153 , 8 , 0.8);
    padding: 11px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    z-index: 5;
}
.conteinermenu1.openit {
	display:block;
}
.conteinermenu1in {
	position:relative;
}	
.titleslide {
    padding: 5px 7px;
    width: 100%;
    line-height: 19px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    right: -111px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(60 , 60 , 60 , 0.9);

    z-index: 7;
    color: white;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    border: 2px solid green;
}
.conteinermenu1 #nav_menu-2 {
    position: relative;
    margin: 0;
    overflow: hidden;
    margin-top: 0;
	border-bottom:0;
	margin:0;
	padding:0;
}	
.conteinermenu1  #nav_menu-2 li {
	background:none;
}
.closewoo {
    /* position: absolute; */
    top: 5px;
    right: 5px;
    width: 80px;
    padding: 2px 5px;
    background: #f7f9f9;
    color: #333;
    font-size: 16px;
    z-index: 9;
    text-align: center;
	cursor:pointer;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: table-cell!important;
    text-align: right !important;
	font-size:14px;
	line-height: 21px;
	    padding: 6px 6px;
}
.woocommerce-cart .product-subtotal,
.woocommerce-cart .product-quantity,
.woocommerce-cart .product-price,
.woocommerce-cart .product-subtotal
 {
	width:20%;
}
.woocommerce-cart .product-quantity {
	width:29%;
}
.woocommerce-cart .product-quantity .quantity {
	position:relative;
}
99.woocommerce-cart .product-quantity .quantity:after, 
99.woocommerce-cart .product-quantity .quantity:before {
    content: '+';
    display: block;
    position: absolute;
	z-index:1;
    right: 0;
    top: 29px;
    width: 14px;
    height: 14px;
    background: #888;
    text-align: center;
    line-height: 13px;
    font-size: 15px;
	color:#fff;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
cursor:pointer;
}
99.woocommerce-cart .product-quantity .quantity:before {
    content: '-';
    right: auto;
    left: 0;
}
.plusbuts {
	width:100%;
	float:right;
	display:block;
	padding: 0 1px;
	padding-top:5px;
}
.plusb1, .plusb2 {
    display: block;
    width: 19px;
    height: 40px;
    background: #efefef;
    text-align: center;
    line-height: 40px;
    font-weight: 700;
    font-size: 17px;
    color: #666;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    cursor: pointer;
    float: left;
    margin-top:-49px;
}
.plusb2 {
	float:right;
}
.paddingwooshop .plusb1 , .paddingwooshop .plusb2 ,
.paddingwoocat .plusb1 , .paddingwoocat .plusb2
 {
	font-size: 40px;
	line-height:40px;
	 width: 32px;
	  text-align: center;
}
.paddingwooshop .plusb2 , .paddingwoocat .plusb2 {
	line-height:34px;
}
 .woocommerce-cart.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
    width: 33px !important;
    font-size: 20px;
	height: 40px;
}
.woocommerce-cart .plusb1,  .woocommerce-cart .plusb2 {
    width: 28px;
    height: 40px;
    background: transparent;
    text-align: center;
    line-height: 40px;
    font-weight: 700;
    font-size: 34px;
    margin-top: -44px;
}
.woocommerce-cart .plusb2 {
	line-height:34px;
}
.woocommerce-cart .product-quantity:before {
	display:none;
}



.woocommerce ul.products li.product .image-link a.button, .woocommerce-page ul.products li.product .image-link a.button {
    padding: 16px 5px !important;
}
.woocommerce-page table.shop_table_responsive tr.cart-subtotal {
	display:none;
}
 
.woocommerce-cart #main.col-sm-12  {
   padding-right: 5px;
    padding-left: 5px;
}
.woocommerce-cart .woocommerce table.shop_table_responsive tbody tr  td:first-child, 
.woocommerce-cart .woocommerce-page table.shop_table_responsive tbody tr  td:first-child {
    padding: 0;
}	
.woocommerce-cart .woocommerce .quantity .qty, 
.woocommerce-cart .woocommerce-page .quantity .qty {
    width: 100%;
        max-width: 100%;
	text-align:center;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}



.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: none !important;
}
.woocommerce td.product-quantity {
    min-width: 0 !important;
}
.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
    float: right !important;
    width: 100%;
}
.woocommerce-page table.shop_table_responsive tr.order-total td {
	width:100%;
	display:block !important;
	text-align:center !important;
	font-size:18px !important;
}
.woocommerce-page table.shop_table_responsive tr.order-total td:before {
	display:none !important;
}
}
@media (max-width: 480px) and (min-width: 300px) {
	.conteinermenu1 {
    top: 133px;
	}
	#primary #content #main {
    margin-top: 0 !important;
	}
	.tmenu0 span {
    bottom: 11px;
	}
	.zometmobileall {
    top: 112px;
}
.paddingwoocat .zometmobileall {
    top: 86px;
}
.navmainmob {
    margin-top: 87px;
}
.paddingwoocat #primary {
    margin-top: 139px !important;
}



}	















